
eServices - Bug #200

The on behalf user can not submit  a transaction with applicant type government or private sector.

08/28/2016 03:29 PM - Osama Zgool

Status: Closed Start date: 08/28/2016

Priority: High Due date:  

Assignee: Osama Zgool % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: The on behalf user can not submit  a

transaction with applicant type

government or private sector when

submit a transaction for un registered

user.

Severity: Major Environment: Development

Category: Aerial Schemas & Photographs Transaction Number:  

Sub-Category: Onbehalf Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result: The on behalf user should be able to

submit  a transaction with all applicants

types when submit eservice for un

registered user.

Test Case ID:  

Description

Steps to reproduce:

1.Login to the backoffice screen by test_company user.

2.Select apply on counter tab.

3.Select Aerial Photography Request from the eService list.

4.Select Un-registered Users.

5.Observe the applicant type options.

Please find the attached snapshot  for more information’s.

History

#1 - 08/28/2016 04:45 PM - Hamza Hasan

- Status changed from Open to Fixed

- Assignee changed from Hamza Hasan to Osama Zgool

This is fixed by now.

#2 - 09/08/2016 03:30 PM - Osama Zgool

- Status changed from Fixed to Feedback

- Assignee changed from Osama Zgool to Hamza Hasan

QA retest Failed on the DEV Environment.

The on behalf user can not submit  a transaction with applicant type government or private sector when submit a transaction for un registered user.

#3 - 09/18/2016 01:05 PM - Hamza Hasan

- Status changed from Feedback to Fixed

- Assignee changed from Hamza Hasan to Osama Zgool
This is fixed by now.

#4 - 09/18/2016 05:37 PM - Osama Zgool

- File Failed_200.jpg added

- Status changed from Fixed to Feedback

QA retest Failed on the DEV Environment.

The on behalf user can not submit  a transaction with applicant type government or private sector when submit a transaction for un registered user.

Please find the attached "Failed_200" for more information.

#5 - 09/18/2016 05:37 PM - Osama Zgool

- Assignee changed from Osama Zgool to Hamza Hasan

#6 - 09/19/2016 01:27 PM - Hamza Hasan

- Status changed from Feedback to Fixed

- Assignee changed from Hamza Hasan to Osama Zgool

This is fixed by now.

#7 - 09/19/2016 02:31 PM - Osama Zgool

- Status changed from Fixed to Closed

QA retest Passed on the DEV Environment.

The on behalf user can submit  a transaction with applicant type government or private sector when submit a transaction for un registered user.

Files

onBehalf_applicantType.jpg 239 KB 08/28/2016 Osama Zgool

Failed_200.jpg 310 KB 09/18/2016 Osama Zgool
